1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Talk et-webbrowser Fehler?

Dieses Thema im Forum "XTrend ET-5x00/ ET-6x00 Serie" wurde erstellt von Blueflip, 8. Februar 2013.

  1. Blueflip
    Offline

    Blueflip Newbie

    Registriert:
    5. Januar 2013
    Beiträge:
    6
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Hallo,
    wollte heute mal das hbbtv plugin et-webbrowser testen, aber wenn ich es installiere habe über plugin. Wird mir beim verlassen des plugin Menüs folgende nachricht angezeigt:

    Einige plugins sind nicht verfügbar
    Extensions/WebBrowser (invalid syntax (plugin.py, line470))

    kann mir jemand von euch helfen?

    Nach heutigem Update des plugin et-Webbrowser auf version 1.6.1r2 funktioniert wieder alles. Super
     
    Zuletzt von einem Moderator bearbeitet: 13. März 2013
    #1

Diese Seite empfehlen